body {
    -webkit-text-adjust: none;
}

.atag a {
    color: #EF5A7E !important;
}

#about a {
    color: #ffffff !important;
}

/* Homepage Team*/
.headshots .member .pic {
    width: 67%;
    margin: 0px auto;
}

.headshots #loadrndbtn {
    margin: 0 auto;
    border: 2px solid #EF5A7E;
    background-color: #EF5A7E;
    font-size: 15px;
    padding: 12px 24px;
    border-radius: 60px;
    color: #fff;
    outline: none !important;
    line-height: 1em !important;
}

.headshots #loadrndbtn:hover {
    outline: none !important;
    background-color: transparent;
    color: #EF5A7E;
    border: 2px solid #EF5A7E;
}

.white-box .pink-coler-box {
    background-color: #000 !important;
}

.home-inner-contents .next-step {
    background: none;
    border: none;
}

.marvel-box {
    background-color:
        none !important;
}

.next-step h2 {
    margin-top: 0 !important;
}

.contacts-box .elementor-widget-heading a.pink-coler {
    color: #EF5A7E;
}

.pink-coler a:hover {
    color: #ffffff;
}

.pink-coler a {
    color: #EF5A7E;
}

/* Homepage Team*/

/*Press Release*/
.press_rel_head h2 {
    color: #ffffff;
}

.press_rel a {
    background-color: unset;
    border-radius: unset !important;
    font-size: 16px;
    padding: unset;
    color: #fff;
    text-align: unset;
    margin-bottom: unset;
    float: none;
}

.press_rel .box_list {
    color: #C2C2C2;
    display: table;
    width: 100%;
    background: #00000059;
    padding: 50px;
    margin-bottom: 30px;
    border: 1px solid #eeeeee26;
}

.pink-coler {
    color: #EF5A7E !important;
}

@media(max-width:400px) {
    .press_rel .box_list {
        padding: 20px;
    }
}

.press_rel .box_list a {
    color: #EF5A7E;
}

.press_rel .box_list a:hover {
    color: #ffffff;
}

.elementor-button {
    line-height: 1em !important;
}


/* Customized CSS */
#navbar.stick {
    /*     height: 110px; */
    background-color: #171717;
    box-shadow: 5px 5px 15px 0 rgba(31, 31, 31, 0.07);
    top: 0;
    padding: 10px 0px;
}


@media(max-width:1200px) {
    .hero-right-image {

        padding-left: 60px;
    }
}

@media only screen and (max-width: 991px) {

    #navbar #navigation,
    #aside-nav #navigation {
        background-color: #0e0e0e !important;
        /*     border-top: 0px solid #e6e6e6;
    border-bottom: 0px solid #e6e6e6; */
    }

    #navbar #navigation,
    #aside-nav #navigation {
        position: absolute;
        top: 80px;
        left: 0;
        width: 100%;
        display: none;
        height: auto;
        padding-bottom: 0;
        overflow: auto;
        /*     border-top: 1px solid #e6e6e6;
    border-bottom: 1px solid #e6e6e6; */
        background-color: #fff;
        z-index: 99999;
    }

}

@media only screen and (min-width: 991px) and (max-width: 1024px) {
    .home-hero-right-img .elementor-widget-image-carousel {
        position: absolute !important;
        top: -24px;
        right: 0px;
    }


    .swiper-slide-image {
        float: right;
    }

    .home-hero-right-img .elementor-column-wrap.elementor-element-populated {
        padding: 0 !important;
        overflow: unset;
        position: relative;
        top: -85px;
        right: -179px;
        height: 100vh;
    }
}

@media only screen and (min-width: 768px) and (max-width: 990px) {
    .home-hero-right-img .elementor-widget-image-carousel {
        position: absolute !important;
        top: -125px;
        right: 0px;
    }


    .swiper-slide-image {
        float: right;
    }

    .home-hero-right-img .elementor-column-wrap.elementor-element-populated {
        padding: 0 !important;
        overflow: unset;
        position: relative;
        top: -85px;
        right: -179px;
        height: 100vh;
    }

    .header-text p {
        width: 390px;
    }

    .home-hero-right-img .elementor-widget-image-carousel img.swiper-slide-image {
        max-width: 771px;
        width: 672px;
    }
}

span.pink-coler-box {
    line-height: 1.8;
}

@media only screen and (max-width: 991px) {
    .ui-to-top {
        position: fixed;
        right: -1px;
        bottom: 162px;
        overflow: hidden;
        text-align: center;
        text-decoration: none;
        z-index: 20;
        transition: .3s all ease;
        -webkit-transform: translateY(50px) rotate(-90deg);
        -ms-transform: translateY(50px) rotate(-90deg);
        transform: translateY(50px) rotate(-90deg);
        z-index: 99;
        opacity: 0;
        padding-right: 30px;
        font-family: 'Gotham-Book', sans-serif;
        color: #1f1f1f;
        font-size: 12px;
        font-weight: bold;
    }

}

@media only screen and (max-width: 768px) {
    .side-post .side-post-image figure {
        position: absolute;
        /* text-align: center; */
        top: 50%;
        left: 50%;
        transform: translateX(-50%);
        transform: translate(-50%, -50%);
        width: 260px;
        height: 260px;
    }


    .text-line-height .elementor-heading-title.elementor-size-default {
        line-height: 1.4 !important;
    }

}


@media only screen and (max-width: 1024px) {
    .side-post .side-post-image figure {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        width: 220px;
        height: 220px;
    }

    .work-together-page h3 {
        font-size: 18px;
    }

    .work-together-page p {
        font-size: 16px;
    }
}

@media only screen and (max-width: 425px) {
    .work-together-page h3 {
        font-size: 18px;
    }

    .work-together-page p {
        font-size: 16px !important;
    }
}

@media only screen and (max-width: 480px) {
    .box_list li {
        font-size: 16px;
    }
}
.post-type-archive-gs_team #navbar{
    background-color: #171717;
}

@media only screen and (min-width: 1025) {
    .post-type-archive-gs_team .side-post-image.odd_even_layout figure {
    transform: scale(0.5);
    }
}
